---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:10:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://173ffd28-6d71-4e04-9558-133f6e714a6c"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.ui.common-org.eclipse.osbp.ui.common-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ui.common-org.eclipse.osbp.ui.common.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.ui.common-org.eclipse.osbp.ui.common.feature-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ui.common-org.eclipse.osbp.ui.common-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ui.common"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ui.common-org.eclipse.osbp.ui.common.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright (c) 2016 Loetz GmbH&Co.KG\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ui.common.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.ui.common-org.eclipse.osbp.ui.common.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.ui.common.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
